/* You can add global styles to this file, and also import other style files */
html, body {
    height: 100%;
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

a {
    cursor: pointer;
    align-items: baseline;
    color: inherit;
    text-decoration: none;
}
